/*
 Theme Name:	GeneratePress Child
 Theme URI:		https://www.ohrs.com.ph/wp-content/themes/generatepress-child/
 Description:	GeneratePress Child
 Author:		Designed by Eye Jam
 Author URI:	http://www.eyejam.com.au/
 Template:		generatepress
 Version:		1.0.0
 License:		GNU General Public License
 License URI:	http://www.gnu.org/licenses/gpl-2.0.html
 Tags:			blue,white
 Text Domain:	generatepress-child
*/
.container .site-content {
	padding: 0 40px 40px 40px!important;
}
.home .container .site-content .entry-content p {
	margin-bottom: 0!important;
}
.footer-widgets {
	background: #105193!important; /* Old browsers */
	background: -moz-linear-gradient(left, #092454 0%, #105193 20%, #105193 80%, #092454 100%)!important; /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #092454 0%,#105193 20%,#105193 80%,#092454 100%)!important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #092454 0%,#105193 20%,#105193 80%,#092454 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#092454', endColorstr='#092454',GradientType=1 )!important; /* IE6-9 */
}
.site-info {
	background: #105193!important; /* Old browsers */
	background: -moz-linear-gradient(left, #092454 0%, #105193 20%, #105193 80%, #092454 100%)!important; /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #092454 0%,#105193 20%,#105193 80%,#092454 100%)!important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #092454 0%,#105193 20%,#105193 80%,#092454 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#092454', endColorstr='#092454',GradientType=1 )!important; /* IE6-9 */
}
.generate-columns-container h1 {
    font-family: "Times New Roman", Times, serif!important;
    font-weight: 900!important;
    margin-top: 10px!important;
    color: #105193!important;
    text-shadow: 0px 0px 16px rgba(255, 255, 255, 1);
	text-align: center!important;
}
.footer-widgets .widget-title {
    color: #ffffff!important;
	text-align: center!important;
	margin-bottom: 14px!important;
	font-weight: 700!important;
}
.footer-widgets .textwidget {
    color: #b2d5f9!important;
	text-align: center!important;
}
.footer-widgets .textwidget a {
    color: #ffffff!important;
}
nav.main-navigation {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#255900+0,3b8b00+20,3b8b00+80,255900+100 */
	background: #3b8b00!important; /* Old browsers */
	background: -moz-linear-gradient(left, #255900 0%, #3b8b00 20%, #3b8b00 80%, #255900 100%)!important; /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #255900 0%,#3b8b00 20%,#3b8b00 80%,#255900 100%)!important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #255900 0%,#3b8b00 20%,#3b8b00 80%,#255900 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#255900', endColorstr='#255900',GradientType=1 )!important; /* IE6-9 */
}
.top-bar {
	background: #105193!important; /* Old browsers */
	background: -moz-linear-gradient(left, #092454 0%, #105193 20%, #105193 80%, #092454 100%)!important; /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #092454 0%,#105193 20%,#105193 80%,#092454 100%)!important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #092454 0%,#105193 20%,#105193 80%,#092454 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#092454', endColorstr='#092454',GradientType=1 )!important; /* IE6-9 */
}
.site-header .inside-header {
	padding: 10px 40px 10px 40px!important;
}
.site-header {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bcbcbc+0,ffffff+20,ffffff+80,bcbcbc+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(left, #b7c3d0 0%, #ffffff 20%, #ffffff 80%, #b7c3d0 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #b7c3d0 0%,#ffffff 20%,#ffffff 80%,#b7c3d0 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #b7c3d0 0%,#ffffff 20%,#ffffff 80%,#b7c3d0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7c3d0', endColorstr='#b7c3d0',GradientType=1 ); /* IE6-9 */
}
.main-navigation .main-nav ul li a {
    color: #ffffff;
	font-size: 16px!important;
	font-weight: 700!important;
}
.main-navigation .main-nav ul li a:hover {
	background-color: #47a600!important;
}
.main-navigation .main-nav ul li[class*="current-menu-"] > a {
    background-color: #47a600!important;
}
.inside-header .site-logo {
    display: block!important;
	margin: auto!important;
	max-width: 600px!important;
}
.site-footer .copyright-bar {
	display: none;
}
.entry-header h1.entry-title {
	text-align: center;
	text-shadow: 0px 0px 16px rgba(255, 255, 255, 1);
}
.post  h1, .post  h2 {
	font-family: "Times New Roman", Times, serif!important;
	font-weight: 900!important;
	margin-top: 10px!important;
	color: #105193!important;
}
.wpm-testimonial h1.entry-title {
	font-family: "Times New Roman", Times, serif!important;
	font-weight: 900!important;
	margin-top: 10px!important;
	color: #105193!important;
}
.entry-content h1 {
	font-family: "Times New Roman", Times, serif!important;
	font-weight: 900!important;
	margin-top: 10px!important;
	color: #105193!important;
	text-shadow: 0px 0px 16px rgba(255, 255, 255, 1);
}
.entry-content h2 {
	font-family: "Times New Roman", Times, serif!important;
	font-weight: 900!important;
	color: #105193!important;
	text-shadow: 0px 0px 16px rgba(255, 255, 255, 1);
}
.entry-content h3 {
	font-family: "Times New Roman", Times, serif!important;
	font-weight: 900!important;
	color: #105193!important;
	text-shadow: 0px 0px 16px rgba(255, 255, 255, 1);
}
.entry-content .ls-container h1 {
	font-family: "Times New Roman", Times, serif!important;
	font-weight: 900!important;
	color: #105193!important;
	text-shadow: 0px 0px 16px rgba(255, 255, 255, 1);
}
.entry-content .ls-container h3 {
	font-family: "Times New Roman", Times, serif!important;
	font-weight: 900!important;
	color: #105193!important;
	text-shadow: 0px 0px 16px rgba(255, 255, 255, 1);
}
.entry-content p {
	text-align: justify;
	margin-top: 12px!important;
}
.caldera-grid .btn-default {
    color: #ffffff!important;
	font-family: Arial, Helvetica, sans-serif!important;
	font-size: 16px!important;
	font-weight: 700!important;
    background-color: #3b8b00!important;
}
.caldera-grid .btn-default:hover {
    background-color: #47a600!important;
}
.caldera-grid .form-control {
    background-color: #ffffff!important;
    border: 2px solid #3b8b00!important;
}
#srm_gmp_embed_1,
#srm_gmp_embed_2 {
    border: 3px solid #105193!important;
}
.entry-content .content-column {
	text-align: justify;
}
.entry-content ul li {
	list-style: none;
}
.entry-content ul li:before {
	content: "";
	margin-right: 10px;
	display: inline-block;
	width: 10px;
	height: 10px;
	background-color: #105193;
	border-radius: 50%;
	margin-bottom: 2px;
}
.footer-widgets ul.social-icons-lists {
	text-align: center;
}
.footer-widgets ul.social-icons-lists .social-icon .socicon {
	-webkit-box-shadow: 0px 6px 18px 0px rgba(5,19,45,0.7);
	-moz-box-shadow: 0px 6px 18px 0px rgba(5,19,45,0.7);
	box-shadow: 0px 6px 18px 0px rgba(5,19,45,0.7);
}
#wp-live-chat-header {
    -webkit-box-shadow: 0px 6px 18px 0px rgba(5,19,45,0.7)!important;
    -moz-box-shadow: 0px 6px 18px 0px rgba(5,19,45,0.7)!important;
    box-shadow: 0px 6px 18px 0px rgba(5,19,45,0.7)!important;
}
body {
    background: #b7c3d0!important;
}
.menu-toggle {
	font-size: 22px!important;
}
.one-container .container {
	background: #e7ecf2!important;
}
.entry-content .imgborder {
	border: 3px solid #105193!important;
}
.strong-view.no-quotes .testimonial-heading {
    text-align: center!important;
}
.strong-view.no-quotes .testimonial-image img {
    border: 3px solid #105193!important;
    padding: 0!important;
}
.strong-view.no-quotes .testimonial-inner {
    border: 1px solid #105193!important;
}
.main-navigation .main-nav ul li > a:focus,
.main-navigation .main-nav ul li.sfHover > a{background-color:#47a600!important;}
.entry-content .service-icon {
	width: 40px;
	font-size: 34px;
	background: #105193;
	padding: 14px;
	color: #ffffff;
	-webkit-border-radius: 36px;
	-moz-border-radius: 36px;
	border-radius: 36px;
	-webkit-box-shadow: 0px 0px 18px 6px rgba(255,255,255,1);
	-moz-box-shadow: 0px 0px 18px 6px rgba(255,255,255,1);
	box-shadow: 0px 0px 18px 6px rgba(255,255,255,1);
}
.widget_social_icons .socicon-instagram {
    background-image: url("instagram-colors.jpg");
}
.strong-view.default .readmore {
    font-weight: 700;
}
@media screen and (max-width: 680px) {
	.ls-container .logoglobe,
	.ls-container .logogreentxt,
	.ls-container .logobluetxt,
	.ls-container .logosubtxt {
		display: none!important;
	}
	.home header.site-header {
		display: block!important;
	}
}
@media screen and (min-width: 681px) {
	.ls-container .logoglobe,
	.ls-container .logogreentxt,
	.ls-container .logobluetxt,
	.ls-container .logosubtxt {
		display: block!important;
	}
	.home header.site-header {
		display: none!important;
	}
}
@media screen and (min-width: 769px) and (max-width: 970px) {
	.main-navigation .main-nav ul li a {
	    padding-left: 8px!important;
	    padding-right: 8px!important;
		font-size: 12px!important;
	}
}
@media screen and (min-width: 971px) and (max-width: 1200px) {
	.main-navigation .main-nav ul li a {
	    padding-left: 10px!important;
	    padding-right: 10px!important;
		font-size: 15px!important;
	}
}